
*{
    margin: 0px;
    padding: 0px;
    font-family: poppins;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}

/* width */

/*==hero========================*/
#hero{
    min-height: 600px;
    background-color: #f5f7fb;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}
.navigation{
    display:flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    width: 90%;
    margin: 0px auto;
    padding: 30px 0px;
}

.menu{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: 40px;
}
.menu li a{
    margin: 0px 20px;
    color: #303030;
    font-weight: 500;
    transition: all ease 0.3s;
}
.menu li a:hover
{
    color:#3c8167;
}

.dropdown
{
    position:relative;

}

.dropdown:hover .dropdown_list
{
    display: block;
}

.dropdown_list
{
    background:whitesmoke;
    position:absolute;
    left: 0;
    top: 95%;
    min-width: max-content;
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
    display: none;
}

.dropdown_item
{   
    padding: 3px 5px;
    cursor: pointer;
    font-size: 14px;
}

.dropdown_item:hover
{
    background-color:rgb(234,234,234);
}

.dropdown_link
{

}

.hero-content{
    max-width: 1200px;
    width: 90%;
    margin: 0px auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: flex-start;
    margin-top: auto;
    padding-left: 25px;
}

.content
{
    text-align:justify;
}

.service-box-container
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    max-width: 1500px;
    border: 5px solid #ffffff;
    padding: 30px;
    background-color: #f5f7fb;
    margin-top: -50px;
}

.service-box-container:hover
{
    border: 5px solid #c7d0eb;
    cursor: pointer;

}
.service-box-container strong
{
    color: #122853;
    font-size: 1.4rem;
    margin-top: 20px;
}

.service-box-container .content
{
    color: #122853;
    font-size: 0.9rem;
    line-height: 1.4rem;
    display: -webkit-box;
    -webkit-line-clamp: 15;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.our-story-text
{
    background-color: #f5f7fb;
    max-width: 1200px;
    width: 100%;
    margin-left: 50px;
    border: 10px solid #ffffff;
    box-shadow: 2px 2px 30px rgba(0,0,0,0.12);
    display: grid;
    margin-top: -50px;
    text-align: justify;
    height: 490px;
}


#neha
{

    background-color:#f5f7fb;
    box-shadow: 2px 2px 30px rgba(0,0,0,0.12);

}

.neha-resume
{
    padding: 30px 200px;
    justify-content: space-between;
}
.neha-img
{
    display: block;

}
.read-more-btn
{
    height: 20px;
    width: 100px;
    padding: 5px 20 px;
    cursor: pointer;
    outline: none;
    border: 1px solid black;
}

.appointment
{
    
    width: 500px;
    float: right;
    margin-top: -600px;
    margin-right: 200px;
    box-shadow: 2px 2px 30px rgba(0,0,0,0.12);
    
}

.appointment-info
{

    background: beige;
    box-shadow: 2px 2px 30px rgba(0,0,0,0.12);
    padding: 30px 30px;
    width: 500px;
    /* display: none; */

}

.form-group
{
    margin: 5px;
    padding: 5px;
   
}

.free
{
    margin-top: 30px;
}

.paid
{
    padding-top: 30px;

}